/* =============================================== */
/* CSS for control sap.ui.layout/form/Form.control */
/* Goldreflection                                  */
/* =============================================== */

@sapUiFormContainerExpImageURL: url("img/form/Maximize.png");
@sapUiFormContainerExpImageDownURL: url("img/form/Maximize_hover.png");
@sapUiFormContainerColImageURL: url("img/form/Minimize.png");
@sapUiFormContainerColImageDownURL: url("img/form/Minimize_hover.png");

.sapUiForm .sapUiFormTitle > button{
	height: 16px;
	width: 16px;
	padding-left: 0;
	padding-right:0;
	bottom: 0;
}

html[data-sap-ui-browser="ie9"] .sapUiFormTitle > .sapUiBtnS.sapUiBtnLite > img{
	margin-top: -2px;
}

html[data-sap-ui-browser^="ie"] .sapUiFormTitle > .sapUiBtnS.sapUiBtnLite.sapUiBtnAct{
	padding-left: 0;
	padding-right:0px;
	padding-top: 0px;
}

html[data-sap-ui-browser^="ie"] .sapUiFormTitle > .sapUiBtnS.sapUiBtnLite.sapUiBtnAct > img{
	margin-left: -1px;
	margin-top: -3px;
}

html[data-sap-ui-browser="ie9"] .sapUiFormTitle > .sapUiBtnS.sapUiBtnLite.sapUiBtnAct > img{
	margin-left: -2px;
}
